<EasyInstall>
    <Name>Dense Forests - New Austin</Name>
    <Author>BigiApra</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
	
    <Resources>
	<Resource>
	<StreamingFiles>ymap_files</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>